/* CSS Document */
body { background:#f2f2f2; width:100%; height:100%; }
html, body, form{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:100%;
	color:#3B3B3B;
	padding:0px;
	margin:0px;
}
input,textarea,select{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.txt_box,.sel_box{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3B3B3B;
	border:1px solid #93BCD5;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
}

.btn_sub{
	border:1px solid #93BCD5;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 10px 2px 10px;
	cursor:pointer;
}

input[disabled]{
	background-color:#FDFDFD;
	color:#000000;
}

/*.mainContent{
	border:1px solid #434343;
	border-bottom:none;
	border-top:none;
}*/

.logo{
	/*padding:20px 0px 10px 30px;*/
	padding:10px 0px 0px 30px;
}

.formHead{
	background-color:#434343;
	height:25px;
	padding-left:40px;
	padding-right:40px;
	color:#FFFFFF;
}

.s17{
	font-size:17px;
}

.formHead a{
	color:#FFFFFF;
}

.formHead a:hover{
	color:#CCC;
	text-decoration:none;
}

.pTypeHead{
	background:url(images/ptype_head_new.png) no-repeat;
	width:980px;
	height:47px;
	font-size:22px;
	font-weight:bold;
	padding-left:50px;
}

.subTypeHead{
	font-size:13px;
	font-weight:bold;
	color:#3B3B3B;
	/*width:695px;*/
	padding:10px 0px 5px 0px;
	text-align:left;
}

.tbProdDetails td{
	border-bottom:1px solid #FFFFFF;
}

.tbProdList{
	border:0px solid #93BCD5;
}

.tbProdList td{
	border-top:0px solid #93BCD5;
}

.tbSubHead_MEN{
	background-color:#D6E2FC;
	/*color:#201F1F;*/
	font-size:12px;
}

.tbSubHead_LADIES{
	background-color:#FFE4FF;
	/*color:#201F1F;*/
	font-size:12px;
}

.tbSubHead_UNI{
	background-color:#EEE7B6;
	/*color:#201F1F;*/
	font-size:12px;
}

.tbSubHead_CHILDREN{
	background-color:#D2F9C5;
	/*color:#201F1F;*/
	font-size:12px;
}

.tbDetails th{
	background-color:#FFFFFF;
	border-bottom:1px solid #201F1F;
	padding-left:2px;
}

.tbDetails td{
	background-color:#EEEDED;
	font-size:12px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #CDCCCC;
	padding:5px 3px 5px 3px;
}

a{
	color:#316AA4;
	text-decoration:none;
}
a:hover{
	color:#316FF4;
}

.brk_div{
	padding-bottom:1px;
}

.subContent{
	width:698px;
	border:1px solid #93BCD5;
	border-top:none;
	margin-top:-4px;
}

.proDetails{
	padding:10px 0px 10px 0px;
	display:none;
	width:100%;
	float:right;
	background:#fff;
}

.show_hide{
	cursor:pointer;
	padding-right:18px;
}

.up{
	cursor:pointer;
	padding-right:18px;
}

.cfrmTypeHead{
	background:url(images/linebg.png) repeat-x;
	height:47px;
	font-size:18px;
	font-weight:bold;
	padding-left:50px;
}

.tbConfirm{
	border-bottom:1px solid #BFBFBF;
}

.tbConfirm th{
	border-bottom:1px solid #BFBFBF;
	padding-bottom:10px;
}

.tbConfirm .tdHead{
	border-bottom:1px solid #BFBFBF;
	padding-bottom:10px;
	
}

.tbConfirm td{
	background-color:#F0EFEF;
	border-top:1px solid #FFFFFF;
}

.top{
	font-size:9px;
	color:#0066CC;
	cursor:pointer;
}

label.error{
	color:#FF0000;
	display:none;
}
span.errors{
	color:#FF0000;
}
.singleEdit{
	cursor:pointer;
}
.message{
	color:#FF0000;
	font-size:17px;
}

/**************************************/
/*#header_wrap {
    position: fixed;
    height: 160px;
    top: 0;
    width: 100%;
    z-index: 100;
	background:#f2f2f2; 
}
#header_wrap .mainContent{
	width:1000px;
	background:#fff;
	border:1px solid #d9d9d9; 
border-top:none; 
border-bottom:none; 
}
#container{ 
    width:998px;
	min-height:400px;
	margin:0px auto;
	margin-top: 160px;
	padding:10px 0;
	background:#fff; 
border:1px solid #d9d9d9; 
border-top:none; 
}*/

.list{
	margin:0 25px; 
	padding:0;
}
.list li{
	list-style:none;
}
ul#inner{
	margin:0; 
	padding:5px;
	color:#201F1F;
}
ul#inner li{
	list-style:none; 
	float:left;
}
.onorder ul#inner{
	font-weight:bold;
	color:#ffffff;
	background-color:#CC0033;
}
/*-------------------login code--------*/
#container_home{
	width:998px;
	margin:0 auto;
	border-left:1px solid;
	border-right:1px solid;
	}
#topheader{
	padding-top:10px;
	background-color:#fff;
	}
.fltleft{
	float:left;
	width:500px;
	margin-left:5px;
	margin-bottom:5px;
}
.fltright{
	float:right;
	width:340px;
	}
.clear{
	clear:both;
	}	
	
/*-------------------Sticky Header-------------------*/
.sticky_header{
    padding: 0;
    background: #fff;
    width: 1000px;
	margin:0;
}
.sticky_header .mainContent{
	width:1000px;
	height: 100px;
}
.sticky_header .mainContent2{
	width:1000px;
	height: 160px;
}
.sticky_header.stuck{
    position: fixed;
    top: 0;
}
.contents{    
    min-height:350px;
	margin:0px auto;
	padding:10px 0;
	background:#fff;
}

